[BLFS Trac] #2882: NSPR-4.7.4

Guy Dalziel krendoshazin at dementedfury.org
Sat Jul 25 08:51:01 PDT 2009


On Sat, Jul 25, 2009 at 03:37:07PM -0000, BLFS Trac wrote:
>  This package is required by the NSS package. The
>  versioning identified by Mozilla is important. This version
>  of NSPR is what NSS-3.12.3 requires.

If you plan to upgrade to firefox 3.5 keep in mind that it will require
NSPR 4.8. I ran in to this problem recently.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 836 bytes
Desc: not available
URL: <http://lists.linuxfromscratch.org/pipermail/blfs-book/attachments/20090725/a4adaa0b/attachment.sig>


More information about the blfs-book mailing list